BODY { 
   background-image: url(_img/_bgd.jpg); 
   background-color: #EEEEEE;
   }
TABLE.TITAB {
   background-image: url(_img/_bgd-tit.jpg);
   }
.LCAP, TABLE TD.LCAP {
   color: #009900;
   font-size: 86;
   text-align: right;
   vertical-align: middle;
   white-space: normal;
   }
.EQN {
   font-family: "Lucida Console", "Courier New", monospace; 
   font-style: italic;
   text-align: center;
   }
TABLE.EQN {
   width: 8em;
   text-align: center;
   font-size: 106%;
   margin: 0px;
   }
TABLE.EQN TD {
   white-space: nowrap; /* MSIE 7 requires this in TD */
   padding: 0px;
   }
.FRACBOT {
   display: block;
   font-size: 96%;
   }
.FRACTOP {
   display: block;
   border-bottom: 1px solid;
   font-size: 96%;
   }
.FRACLINE {
   display: none;
   }
TABLE.EQN TD {
   font-family: "Verdana", "Arial", sans; 
   vertical-align: middle;
   }
IMG.MINI {
   width: 96px;
   height: 72px;
   border-style: solid;
   border-width: 1px;
   border-color: #888888;
   }
